<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\..\FrameXML\UI.xsd">
<Script file="modules\bags.lua"/>
<Script file="modules\calendar.lua"/>
<Script file="modules\clock.lua"/>
<Script file="modules\currency.lua"/>
<Script file="modules\dualspec.lua"/>
<Script file="modules\durability.lua"/>
<Script file="modules\equipment.lua"/>
<Script file="modules\fps.lua"/>
<Script file="modules\friends.lua"/>
<Script file="modules\gold.lua"/>
<Script file="modules\guild.lua"/>
<Script file="modules\latency.lua"/>
<Script file="modules\location.lua"/>
<Script file="modules\mail.lua"/>
<Script file="modules\mem.lua"/>
<Script file="modules\nameplates.lua"/>
<Script file="modules\stuff.lua"/>
<Script file="modules\tracking.lua"/>
<Script file="modules\xp.lua"/>
<Script file="modules\zonetext.lua"/>
<Script file="modules\gps.lua"/>
</Ui>
